Skip to main content
`Ctrl`+`K`

# SVDGetBV

Obtain the basis vectors objects associated to the singular value solver object.

## Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDGetBV(SVD svd,BV *V,BV *U)

Not Collective

## Input Parameter

- svd - the singular value solver context

## Output Parameters

- V - basis vectors context for right singular vectors

- U - basis vectors context for left singular vectors

## See Also

SVD: Singular Value Decomposition, `SVDSetBV()`

## Level

advanced

## Location

src/svd/interface/svdbasic.c

Index of all SVD routines Table of Contents for all manual pages Index of all manual pages